@import url("https://p.typekit.net/p.css?s=1&k=xgw2yrw&ht=tk&f=17001.17004.17005.17006.22658&a=17892&app=typekit&e=css");

@font-face {
font-family:"soleil";
src:url("https://use.typekit.net/af/1f781f/00000000000000003b9aef83/27/l?subset_id=1&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/1f781f/00000000000000003b9aef83/27/d?subset_id=1&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/1f781f/00000000000000003b9aef83/27/a?subset_id=1&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}
@font-face {
font-family:"soleil";
src:url("https://use.typekit.net/af/da0a6a/00000000000000003b9aef7a/27/l?subset_id=1&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/da0a6a/00000000000000003b9aef7a/27/d?subset_id=1&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/da0a6a/00000000000000003b9aef7a/27/a?subset_id=1&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}
@font-face {
font-family:"soleil";
src:url("https://use.typekit.net/af/2e4bb3/00000000000000003b9aef7e/27/l?subset_id=1&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/2e4bb3/00000000000000003b9aef7e/27/d?subset_id=1&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/2e4bb3/00000000000000003b9aef7e/27/a?subset_id=1&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}
@font-face {
font-family:"soleil";
src:url("https://use.typekit.net/af/273d01/00000000000000003b9aef81/27/l?subset_id=1&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/273d01/00000000000000003b9aef81/27/d?subset_id=1&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/273d01/00000000000000003b9aef81/27/a?subset_id=1&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}
@font-face {
font-family:"soleil";
src:url("https://use.typekit.net/af/3b8a7f/00000000000000003b9aef7f/27/l?subset_id=1&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/3b8a7f/00000000000000003b9aef7f/27/d?subset_id=1&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/3b8a7f/00000000000000003b9aef7f/27/a?subset_id=1&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}
.tk-soleil { font-family: "soleil",sans-serif; }

:root {
    --bs-border-radius: 4px;
    --bs-primary: #dc3306;
    --bs-success: #2e853c;
}
body {
    background-color: #ffffff;

    font-family: "soleil", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-stretch: 100%;
} 

a {
    color: #161616;
}
a:hover,a:focus,a:active {
    color: var(--bs-primary);
}

nav .nav-link {
    color: #161616;
    text-decoration: none;
    font-size: 1.1rem;
    position: relative;
}
nav .nav-link:hover,
nav .nav-link:focus {
    color: var(--bs-primary);
}
nav .vstupenky {
    color: #161616;
    position: relative;
}
nav .vstupenky::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 72px;
    height: 3px;
    background-color: var(--bs-primary);
}
@media (max-width: 768px) {
    nav .nav-link {
        font-size: 0.9rem;
    }
    nav .vstupenky::after {
        width: 60px;
    }
}


h1, h2, h3, h4 {
    font-weight: 800 !important;
    font-family: "soleil", serif;
}

div#event-detail h1 {
    margin-bottom: 1.4rem;;
}
.text-info {
    color: var(--bs-primary) !important;
}
.event-detail-image {
    margin-bottom: 1.4rem;
}

header {
    padding: 2rem 0 !important;
}
@media (max-width: 768px) {
    header {
        padding: 1rem 0 0 0 !important;
    }
}

#ssgbb-header-logo {
    width: 232px;
    background-color: white;
    box-sizing: content-box;
    transition: all 0.3s ease;
}
#ssgbb-header-logo:hover {
    fill: var(--bs-primary);
    cursor: pointer;
}
@media (max-width: 768px) {
    #ssgbb-header-logo {
        width: 250px;
        margin-left: 1rem;
        margin-right: 1rem;
    }
}

.container {
    padding: 0;
}

.accordion-item, 
.accordion-button,
.accordion-button.collapsed,
.cart-item, 
div#event-detail,
.cart-item .quantity-controls button,
.cart-item .quantity-controls .quantity
{
    border-radius: var(--bs-border-radius);
}

.card {
    border: none !important;
    box-shadow: none !important;
}

.accordion-button {
    background-color: transparent !important;
    color: #161616 !important;
    box-shadow: none !important;
}
.accordion-item {
    background-color: #eee !important;
    box-shadow: none !important;
}
.cart-item {
    box-shadow: none !important;
    border: none !important;
}

.btn-primary {
    background-color: var(--bs-primary) !important;
    border-color: var(--bs-primary) !important;
}
.btn-primary:hover {
    background-color: var(--bs-primary) !important;
}
.text-primary {
    color: var(--bs-primary) !important;
}

.addToCart:hover {
    background-color: var(--bs-success) !important;
    border-color: var(--bs-success) !important;
}

.ct-div-block {
    padding: 20px;
    border-radius: var(--bs-border-radius);
    width: 100%;
}

.cart-item .quantity-controls button {
    border-color: var(--bs-primary) !important;
    color: var(--bs-primary) !important;
}

.cart-item .quantity-controls button:hover {
    background-color: var(--bs-primary) !important;
    color: white !important;
}


#eventCarousel .carousel-inner .carousel-item img {
    border-radius: var(--bs-border-radius);
    border: 1px solid #fff;
}
#footer {
    display: block;
    float: left;
    clear: both;
    width: 100%;
    text-align: center;
    color: #000;
    background-color: #dadada;
}

/* Footer styles */
.footer-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-menu-column {
    flex: 1;
    min-width: 150px;
    margin-right: 15px;
}

.footer-menu-column h4 {
    font-size: 1.1rem;
    font-weight: 600;
    margin-bottom: 10px;
    font-family: soleil;
}

.footer-menu-column h4 a {
    color: #000;
    text-decoration: none;
    font-family: soleil;
}
.footer-menu-column h4 a:hover {
    text-decoration: underline;
}

.footer-menu-column ul {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}

.footer-menu-column ul li {
    margin-bottom: 5px;
}

.footer-menu-column ul li a {
    color: #000;
    text-decoration: none;
    font-weight: 300;
    font-size: 0.96rem;
}
.footer-menu-column ul li a:hover {
    text-decoration: underline;
}

.footer-social .social-link {
    margin: 1rem;
    display: inline-block;
}


.gallery-awards {
    margin-top: 20px;
    font-size: 0.9rem;
}

.gallery-awards a {
    color: #000;
    text-decoration: underline;
}

#footer .copy {
    width: 100%;
    background-color: #dadada;
    padding: 10px 0px 20px 0px;
    text-align: center;
    color: #000;
    font-weight: 400;
}

#footer .copy span.item {
    display: inline-block;
    margin: 0px 10px;
    line-height: 18px;
    font-size: 14px;
}

#footer .copy a {
    color: #000;
    font-weight: 400;
    text-decoration: none;
}
#footer .copy a:hover {
    text-decoration: underline;
}

#footer h5 {
    font-family: 'Libre Caslon Display', serif;
    color: #000;
    font-size: 50px;
    line-height: 60px;
    padding: 0px;
    margin: 0px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: 400;
}

#item-count {
    right: 0 !important;
    line-height: inherit !important;
    font-size: inherit !important;
}
#cart-icon-container {
    background-color: white;
    padding: 1rem;
    border: none !important;
    border-radius: var(--bs-border-radius-pill) !important;
    box-shadow: var(--shadow) !important;
}
#cart-icon-container a i {
    color: var(--bs-primary) !important;
}
#cart-icon-container a i:hover {
    color: var(--bs-success) !important;
}